import { FolderPath } from "@upload-io/upload-shared-iso/common/model/Primitives";

export const systemFolders = {
  root: FolderPath("/"),

  /**
   * Legacy upload folder.
   */
  v1Uploads: FolderPath(`/v1`),

  /**
   * If no path is specified, and the API key defines no default folder.
   */
  defaultUploadLocation: FolderPath(`/uploads`)
};
