export class UnknownQueryParamError extends Error {
  constructor(readonly queryParamName: string) {
    super(`Unknown querystring parameter ${queryParamName}`);
    Object.setPrototypeOf(this, UnknownQueryParamError.prototype); // Todo: do we really need these?
    this.name = "UnknownQueryParamError";
  }
}
